## org.apache.poi.hwpf.sprm
Class TableSprmUncompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.SprmUncompressor
          org.apache.poi.hwpf.sprm.TableSprmUncompressor

    @Internal
    public final class TableSprmUncompressor

extends SprmUncompressor

Constructor Summary
`TableSprmUncompressor()`

Method Summary
`static TableProperties` `uncompressTAP(byte[] grpprl, int offset)` Deprecated.
`static TableProperties` `uncompressTAP(SprmBuffer sprmBuffer)`

Methods inherited from class org.apache.poi.hwpf.sprm.SprmUncompressor
`getFlag`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableSprmUncompressor

    public TableSprmUncompressor()

Method Detail

### uncompressTAP

    @Deprecated
    public static TableProperties uncompressTAP(byte[] grpprl,
                                                           int offset)

  Deprecated.

### uncompressTAP

    public static TableProperties uncompressTAP(SprmBuffer sprmBuffer)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.